Subject: Trainer Candidate - Brij Rai
From: Brij Rai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 03:21:08 -0400

| | Tech Support Test

Name | Brij Rai
E-mail | [email-masked]
Phone Number | (91) 6377690364
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mughalsarai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mattsen kumar | Sr. Quality Analyst | 15 april | 33
Previous Employer 1 | Teleperformance | Technical support executive | 30 Feb | 25
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Job role to audit and give feedback to all the digital content created by content writers. Work on feedback and proofreading
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a time where I faced difficulty while giving off. As agent need a high prior off but I don't have any leave in my list. Anyhow as it was very important for agent to take a leave I decided to give LWP and adviced to work on Sunday, so that target sot not get effected

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service needs to maintain healthy relationship with there customers.
He always should try to understand the query first and try to paraphrase accordingly.
Listening ability should always be there.

What according to you makes you a good candidate for this position? | My overall experience makes me a good candidate for this position. As I have experience in customer service and quality as well so I know how to handle customer and agent at the same time.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |